/* CSS pro Elemir´s Page - obilnator */

/* základní formátování templatu stránky */
body {margin: 0; padding: 0; background: #ffffff; text-align: center; font-family: Arial;}
#hlavni {position: relative; top: 30px; width: 1000px; height: 1050px; margin: auto; background-color: #ffffff; border: none;}
#menu_horni {position: relative; width: 1000px; height: 50px; background-color: silver;}
#polozky {position: absolute; top: 30px; left: 200px; width: 500px; height: 200px; text-align: left;}
#obsah {position: absolute; top: 70px; left: 25px; width: 950px; height: 900px; padding: 0px; overflow: none; background-color: #ffffff; border: none;}
#copyright {position: absolute; top: 1285px; left: 0px; bottom: 0px; width: 950px; height: 70px; background-color: #696464;}


#hnl {position: absolute; right: 7px; bottom: 0px; width: 601px; height: 45px; background-color: none; overflow: hidden;}
#tlacitka_hnl {padding-top: 1px; margin: 1px; float: left; border: 2px solid #845a34; width: 94px; height: 33px; text-align: center; background-color: #eddd8d; margin: 2px 1px;}

/* KONEC */

/* Formátování tabulek a formulířů */
.login_form {margin-top: 30px;}

.popisek {background-color: silver; font-weight: bold;}
table {border-collapse: collapse; border: solid 1px gray; margin: auto;}
tr {border: none;}
td {text-align: center; font-size: 12px; border: none; padding: 2px;}

table.obilnator {border: none;}
.obilnator {border: dashed 1px gray; padding: 4px;}
.obilnator_left {border: dashed 1px gray; padding: 4px; text-align: left;}
.pozadi_0 {border: dashed 1px gray; padding: 4px; background-color: #fc645f;}
.pozadi_10 {border: dashed 1px gray; padding: 4px; background-color: #ffb061;}
.pozadi_40 {border: dashed 1px gray; padding: 4px; background-color: #ffff79;}
.pozadi_70 {border: dashed 1px gray; padding: 4px; background-color: #3aff46;}
.pozadi_100 {border: dashed 1px gray; padding: 4px; background-color: #7f7fff;}
td.img {text-align: left; border: dashed 1px gray; padding: 5px;}
.pretece {text-align: left; border: dashed 1px gray; padding: 4px; color: blue;}
.chybi {text-align: left; border: dashed 1px gray; padding: 4px; color: red;}

.vloz_trznici {border: solid 2px gray; background-color: silver;}
.trznice {border: dashed 1px gray; padding: 3px;}

.sklad {border: dashed 1px gray; padding: 3px; background-color: #ffff79;}

.red {color: red;}
.blue {color: blue;}

h4 {margin: auto; padding: 10px;}

/* KONEC */

/*p {font-size: 0.9em; text-align: justify; margin-left: 5px; margin-right: 5px;}*/
.tucne {font-weight: bold;}
.kurziva {font-style: italic;}
.copyright {text-align: center; font-size: 12px; font-weight: bold; padding: 10px;}
.ul_menu {margin-left: 0px; margin-top: 5px; list-style: none; padding-left: 0px; list-style-type: none; text-indent: 5px;}
.li_menu {list-style: none; margin-left: 0px; margin: 0px; padding: 0px;}
.center {text-align: center;}

/* Formátování odkazů na stránce. Pro hlavní třídu je definována změna stylu písma v pseudotříde hover, **
** u běžného odkazu tak neni, protože se dost často posunul text odstavce při přejetí myši, což poněkud **
** znepřehlednilo čtení. Druhý problém bylo nechtěné blikání odkazu při najetí myši.                    */
a {color: #800000; font-weight: bold; text-decoration: none; font-size: 13px;  font-family: Arial; margin: 0px;}
a:link, a:visited, a:active {color: #800000;}
a:hover {text-decoration: none; color: #ff7f50;}

a.hlavni {color: #2f4f4f; font-size: 0.78em; display: block; width: 100%;}
a.hlavni:link, a.hlavni:visited, a.hlavni:active {color: #2f4f4f;}
a.hlavni:hover {color: #4682b4; background-color: #eddd8d;}

a.horni {font-size: 0.7em; color: #2f4f4f; margin-top: 2px; display: block; width: 94px; height: 33px;}
a.horni:link, a.horni:visited, a.horni:active {color: #2f4f4f;}
a.horni:hover {color: #4682b4;}

a.horni_v {font-size: 0.7em; color: #4682b4; margin-top: 2px; display: block; width: 94px; height: 33px;}
a.horni_v:link, a.horni_v:visited, a.horni_v:active {color: #4682b4;}
a.horni_v:hover {color: #4682b4;}

/* Formátování odkazů zejména v návodech. */
a.zalozka	{color: black; font-size: 1.0em;  font-family: 'Times New Roman';}
a.subzalozka	{color: black; font-size: 0.9em;}
.nadpis {font-size: 1.4em; font-family: 'Times New Roman';}
/* KONEC */
